@charset "utf-8";
/* CSS Document */



#body{
	background-color:black;

	margin-top:10px;

	background:url(../imagenes/fondoWeb.jpg);
	background-position:center center;
	background-repeat:repeat;
	

}




/*DIVS*/

#contenedor{
	z-index:1;
	width:1200px;

	margin:0 auto; 





	/*transition: opacity 0.5s;
	-webkit-transition:opacity 0.5s;*/
}


#logo{
	float:left;
	width:590px; /*512px - 10 de margin right*/
	height:179px;
	
	margin-right:10px;
	margin-bottom:10px;
	
	
}

.cajas{
	float:left;
	width:290px; /* - 10 de borde derecho y margin******/
	height:179px;
	margin-right:10px;
	margin-bottom:10px;
	
	
	
	-webkit-transition:0.4s;
	cursor:pointer;

		
}

.cajas:hover, #caja_menu:hover{
	
	/*-webkit-transform:scale(1.02);*/
	-webkit-box-shadow: inset 0px 0px 2000px black;

	
}

#caja_menu{
	float:left;
	width:290px; /* - 10 de borde derecho*/
	height:179px;
	margin-right:10px;
	margin-bottom:10px;
	
	-webkit-transition:0.4s;
	cursor:pointer;	
	
	background-color:#39C;
	
	text-align:center;
	line-height:179px;
	
}







#caja_menu span{
	font-weight:bold;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:20px;
	
	

}



#imagen_grande{
	position:fixed;
	
	z-index:2;
	/*
	left:50%;	
	top:50%;*/
	overflow:hidden;
	

	visibility:hidden;
	background-color:black;
	
	/*border:10px solid black;*/
	
	cursor:pointer;
	
	background:url(../imagenes/cargando.jpg);
	
	/*transition: opacity 0.5s;
	-webkit-transition:opacity 0.5s;
*/
	
}


#botonCerrarImagen{
	position:absolute;
	cursor:pointer;
	
top:0;
right:0;
width:20px;
height:20px;
	
	
	
}

#div_contacto{
	position:fixed;
	
	z-index:3;
	visibility:hidden;
	opacity:0;

	width: 1000px;
	height: 567px;
	background-color:black;	
	background:url(../imagenes/contactoBG.jpg);
	

	
	
	
	
}

#div_servicios{
	position:fixed;
	
	z-index:3;
	visibility:hidden;
	opacity:0;

	width: 1000px;
	height: 567px;
	background-color:black;	
	background:url(../imagenes/serviciosBG.jpg);
	

	
	
	
	
}

#formulario{
	padding-right:600px;
	padding-top: 200px;
	text-align:right;
	
	
}

#formulario span{
	margin-right:10px;
	color:white;
	
}

#cerrar_invisible{
	position:absolute;
	z-index:5;
	right:0;
	top:0;
	width:200px;
	height:100px;
	opacity:0;
	
	cursor:pointer;

	
	
}

input{
	width: 182px;
	
}

textarea{
margin-top: -17px;	
margin-right: 0px;
}
input,textarea{
	border:4px solid black;
	
}
#formulario span span{
	margin-right:195px;
	
	margin-top: 18px;
}


#div_botones_form{
	margin-right:6px;
